.main-content-inner01 {padding: 78.5px 0 77.5px 0;overflow:hidden;position:relative;}
.main-content-inner01 .tit {text-align:center;margin:0 0 64px 0;}
.main-content-inner01 .tit .kr {font-family: Paperlogy;font-weight: 600;font-size: 38px;line-height: 100%;letter-spacing: -0.02em;color:#DAA521;margin: 0 0 16px 0;}
.main-content-inner01 .tit .en {font-family: Pretendard GOV;font-weight: 400;font-size: 20px;line-height: 100%;color:#314243;}

.main-content-inner01 .calendar-box {}
.main-content-inner01 .calendar-box .swiper-slide a {position:relative;display:inline-block;height:240px;width:100%;border: 2px solid #DDE8E8;background:#f8f6f3 url(../img/main/sec01-bg-item.png) no-repeat top right;padding: 40px 24px 24px 17px;box-sizing:border-box;border-radius:6px;transition: all 0.3s ease;}
.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a,
.main-content-inner01 .calendar-box .swiper-slide:hover a{background: #2f4f4f url(../img/main/sec01-bg-item.png) no-repeat top right;border: 2px solid #2f4f4f;}
.main-content-inner01 .calendar-box .swiper-slide a:after {content:"";position:absolute;right:24px;bottom:24px;background:#90A6A6 url(../img/main/sec01-icon-arrow.png) no-repeat center;border: 1px solid #00000033;width:44px;height:44px;box-sizing:border-box;display:inline-block;border-radius:8px;}
.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a:after,
.main-content-inner01 .calendar-box .swiper-slide:hover a:after{border: 1px solid #00000033;background:#203435 url(../img/main/sec01-icon-arrow.png) no-repeat center;}
.main-content-inner01 .calendar-box .swiper-slide a .txt-date {font-weight: 700;font-size: 24px;line-height: 1;color:#333;margin: 0 0 24px 0;padding: 0 0 0 7px;}
.main-content-inner01 .calendar-box .swiper-slide a .txt-desc {font-family: Pretendard GOV;font-weight: 400;font-size: 16px;line-height: 140%;color:#666;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a .txt-date,
.main-content-inner01 .calendar-box .swiper-slide:hover a .txt-date{color:#fff;}

.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a .txt-desc,
.main-content-inner01 .calendar-box .swiper-slide:hover a .txt-desc {color:#fff;}
.main-content-inner01 .btn-more {position:absolute;right:0;top:85px;}
.main-content-inner01 .btn-more a {display:inline-block;border: 2px solid #314243;border-radius: 50px;font-family: Pretendard GOV;font-weight: 600;font-size: 16px;line-height: 1;color:#314243;padding:12px 50px 12px 17px;box-sizing:border-box;background: url(../img/main/sec01-icon-plus.png) no-repeat center right 10px;}

@media (max-width: 1024px) {
	.main-content-inner01 {padding: 32px 16px 52px 16px;}
	.main-content-inner01 .tit {margin: 0 0 34px 0;}
	.main-content-inner01 .btn-more {position:static;text-align:center;margin: 20px 0 0 0;}
}
@media (max-width:768px){
	
}